import 'package:flutter/material.dart';
import 'package:senior_design_system/senior_design_system.dart';
import '../page_wrapper.dart';

class LoadingExample extends StatelessWidget {
  const LoadingExample({ Key? key }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return PageWrapper(
      title: 'Loading Example',
      content: Center(
        child: SeniorLoading(),
      ),
    );
  }
}
