import 'package:flutter/material.dart';
import 'package:senior_design_system/senior_design_system.dart';
import '../page_wrapper.dart';

class ProgressBarExample extends StatelessWidget {
  const ProgressBarExample({ Key? key }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return PageWrapper(
      title: 'Progress bar Example',
      content: Center(
        child: SeniorProgressBar(
          currentStep: 5,
          totalSteps: 8,
        ),
      ),
    );
  }
}
