import 'package:flutter/material.dart';

class SeniorButtonStyle {
  /// Style definitions for the SeniorButton component.
  SeniorButtonStyle({
    this.color,
    this.disabledColor,
    this.disabledFontColor,
    this.fontColor,
    this.waveColor,
  });

  /// Defines the button color.
  final Color? color;

  /// Defines the button color when disabled.
  final Color? disabledColor;

  /// Defines the button's font color when disabled.
  final Color? disabledFontColor;

  /// Defines the button's font color.
  final Color? fontColor;

  /// Defines the color of the wave effect when the button is tapped.
  final Color? waveColor;
}
