import './senior_button_style.dart';

class SeniorButtonThemeData {
  /// Theme definitions for the SeniorButton component.
  SeniorButtonThemeData({
    this.style,
  });

  /// The component's style definitions.
  ///
  /// Allows you to configure:
  /// [SeniorButtonStyle.color] the button color.
  /// [SeniorButtonStyle.disabledColor] the button color when disabled.
  /// [SeniorButtonStyle.disabledFontColor] the button's font color when disabled.
  /// [SeniorButtonStyle.fontColor] the font color of the button.
  /// [SeniorButtonStyle.waveColor] the color of the button tap wave effect.
  final SeniorButtonStyle? style;
}
