import './senior_progress_bar_style.dart';

class SeniorProgressBarThemeData {
  /// Theme definitions for the SeniorProgressBar component.
  const SeniorProgressBarThemeData({
    this.style,
  });

  /// Component style definitions.
  /// Allows you to configure:
  /// [SeniorProgressBarStyle.backgroundColor] the background color of the scrollbar.
  /// [SeniorProgressBarStyle.color] the color of the current scrollbar level.
  final SeniorProgressBarStyle? style;
}
