import 'package:flutter/material.dart';

class SeniorRadioButtonStyle {
  /// Style definitions for the SeniorRadioButton component.
  const SeniorRadioButtonStyle({
    this.disabledFillColor,
    this.disabledTitleColor,
    this.fillColor,
    this.titleColor,
  });

  /// Defines the fill color of the radio button when disabled.
  final Color? disabledFillColor;

  /// Defines the radio button title color when disabled.
  final Color? disabledTitleColor;

  /// Defines the fill color of the radio button.
  final Color? fillColor;

  /// Defines the radio button title color.
  final Color? titleColor;
}
