import './senior_radio_button_style.dart';

class SeniorRadioButtonThemeData {
  /// Theme definitions for the SeniorRadioButton component.
  const SeniorRadioButtonThemeData({
    this.style,
  });

  /// The component's style definitions.
  ///
  /// Allows you to configure:
  /// [SeniorRadioButtonStyle.disabledFillColor] the fill color of the radio button when disabled.
  /// [SeniorRadioButtonStyle.disabledTitleColor] the color of the radio button title when disabled.
  /// [SeniorRadioButtonStyle.fillColor] the fill color of the radio button.
  /// [SeniorRadioButtonStyle.titleColor] the color of the radio button title.
  final SeniorRadioButtonStyle? style;
}
