import 'package:flutter/material.dart';

class SeniorStatePageStyle {
  /// Style definitions for the SeniorStatePage component.
  const SeniorStatePageStyle(
    this.titleColor,
    this.subtitleColor,
  );

  /// Defines the page title color.
  final Color? titleColor;

  /// Defines the color of the page's subtitle.
  final Color? subtitleColor;
}
