import 'package:flutter/material.dart';
import 'package:font_awesome_flutter/font_awesome_flutter.dart';

import 'package:senior_design_tokens/senior_design_tokens.dart';
import 'package:senior_design_system/senior_design_system.dart';

class StatePageExample extends StatelessWidget {
  const StatePageExample({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return SeniorStatePage(
      title: 'Agradecemos sua avaliação!',
      subTitle: 'Você pode também continuar a avaliaçâo na loja de aplicativos',
      iconData: FontAwesomeIcons.laughWink,
      actions: [
        SeniorButton(
          label: 'Avaliar na loja',
          onPressed: () {},
          type: SeniorButtonType.primary,
          fullLength: true,
        ),
        SeniorButton(
          label: 'Fechar',
          onPressed: () {},
          type: SeniorButtonType.ghost,
          fullLength: true,
        ),
      ],
    );
  }
}
