import 'package:flutter/material.dart';

class SeniorActionButtonStyle {
  /// Style definitions for the SeniorActionButton component.
  const SeniorActionButtonStyle({
    this.color,
    this.iconColor,
    this.splashColor,
  });

  /// Defines the button color.
  final Color? color;

  /// Defines the icon color of the button.
  final Color? iconColor;

  /// Defines the color of the splash effect of the button tap.
  final Color? splashColor;
}
