import './senior_action_button_style.dart';

class SeniorActionButtonThemeData {
  /// Theme definitions for the SeniorActionButton component.
  const SeniorActionButtonThemeData({
    this.style,
  });

  /// The component's style definitions.
  ///
  /// Allows you to configure:
  /// [SeniorActionButtonStyle.color] the button color.
  /// [SeniorActionButtonStyle.iconColor] the color of the button icon.
  /// [SeniorActionButtonStyle.splashColor] the color of the splash effect of the button touch.
  final SeniorActionButtonStyle? style;
}
