# SeniorTopBarAction class

Esta classe representa uma opção para o widget SeniorTopBarAction.

## Construtores

SeniorTopBarAction({
    required IconData icon,
    String tooltip,
    required Function() onPressed,
}) ... __const__

## Propriedades

| Property  | Type       | Description                                               | Required | Default |
| --------- | ---------- | --------------------------------------------------------- | -------- | ------- |
| icon      | IconData   | Ícone da opção.                                           | Sim      |         |
| tooltip   | String     | Mensagem para tooltip da opção.                           | Não      |         |
| onPressed | Function() | Função chamada quando a opção é pressionada.              | Sim      |         |

## Código

```dart
SeniorTopBarAction(
    icon: FontAwesomeIcons.bars,
    onPressed: () {},
    tooltip: 'Menu',
),
```